\renewcommand{\sectitle}{One Example Polymer Sequence File}
\section*{\sectitle}
\addcontentsline{toc}{section}{\numberline{}\sectitle}

The sequence below is not biologically relevant. It is only shown here
for didactic purposes. Indeed, no one has never seen a phosphorylated
Glycyl residue!

\begin{verbatim}

<?xml version="1.0"?>
<!-- DTD for polymer sequences, used by the
'massXpert' mass spectrometry application.
Copyright 2006,2007 Filippo Rusconi - Licensed under the GNU GPL -->
<!DOCTYPE polseqdata [
<!ELEMENT polseqdata (polchemdef_name,name,code,author,datetime,polseq,le_modif?,re_modif?,prop*)>
<!ELEMENT polchemdef_name (#PCDATA)>
<!ELEMENT name (#PCDATA)>
<!ELEMENT code (#PCDATA)>
<!ELEMENT author (#PCDATA)>
<!ELEMENT datetime (#PCDATA)>
<!ELEMENT polseq (codes|monomer)*>
<!ELEMENT le_modif (#PCDATA)>
<!ELEMENT re_modif (#PCDATA)>
<!ELEMENT codes (#PCDATA)>
<!ELEMENT monomer (code, prop*)>
<!ELEMENT prop (name, data+)>
<!ATTLIST data type (str | int | dbl) "str">
<!ELEMENT data (#PCDATA)>
]>
<polseqdata>
  <polchemdef_name>protein-1-letter</polchemdef_name>
  <name>NOT_SET</name>
  <code>NOT_SET</code>
  <author>rusconi</author>
  <datetime>2007-05-20:43:40</datetime>
  <polseq>
    <codes>YG</codes>
    <monomer>
      <code>G</code>
      <prop>
        <name>MODIF</name>
        <data>Phosphorylation</data>
      </prop>
    </monomer>
    <codes>FL</codes>
  </polseq>
  <le_modif>Acetylation</le_modif>
  <re_modif>Acetylation</re_modif>
</polseqdata>

\end{verbatim}

